.card{
    text-align: center;
    min-height: 490px;
    max-height: 660px;
    max-width: 350px;
    margin-bottom: 30px;
}
img{
    margin: auto;
    display: inline-block;
    max-height: 350px;
    max-width: 250px;
}
.card-footer{
    padding: 0;
}
